.stories {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15rem 0;

    position: relative;

    @include respond-to ('tablet-portrait') {
        padding: 5rem 0;
    }

    &__heading {
        text-align: center;
    }

    &__list {
        display: flex;
        flex-direction: column;
        align-items: center;
        row-gap: 8rem;

        @include respond-to ('tablet-portrait') {
            row-gap: 3rem;
            padding: 4rem 2rem;
        }
    }
}
